.packagePage-rightSideBar-wrapper {
  text-align: center;
  position: absolute;
  right: 0;
  width: 30%;
  color: whitesmoke;
  font-variant-caps: small-caps;
}

.packagePage-rightSideBar-wrapper h1 {
  color: grey;
  box-shadow: 0 2px 0 0 gray;
  width: 60%;
  margin: 20px auto 10px;
  padding-bottom: 5px;
}

.rsb-priceWrapper {
  height: 440px;
}

.rsb-price {
  background-color: #e37412;
  margin: auto;
  padding: 30px 10px;
  width: 70%;
  border-radius: 5px;
}

.rsb-price h4 {
  font-size: 24px;
  margin: 0px 0px 20px;
}

.rsb-price h3 {
  width: 80%;
  margin: 10px auto auto;
  padding: 10px;
  font-size: 38px;
  box-shadow: 0 0 3px 0 whitesmoke;
  border-radius: 5px;
}

.rsb-buttons {
  font-size: 22px;
  border: none;
  outline: none;
  width: 60%;
  border-radius: 5px;
  padding: 5px;
  cursor: pointer;
}

.rsb-buttons:hover {
  opacity: 0.85;
}

.rsb-booking {
  background-color: #e37412;
  margin-top: 20px;
}

.rsb-customize {
  box-shadow: 0px 0px 4px 0px #e37412;
  color: #e37412;
  margin-top: 10px;
}

.rsb-download {
  background-color: forestgreen;
  margin-top: 30px;
}

.rsb-submitEnq {
  width: 95%;
  margin-top: 10px;
  background-color: cornflowerblue;
}

.rsb-disabled{
  width: 95%;
  margin-top: 10px;
  background: darkgrey;
  color: black;
}
.rsb-disabled:hover{
  opacity: 1;
  cursor: not-allowed;
}
.rsb-quickEnquiry {
  background-color: #d6e3fc;
  width: 80%;
  margin: auto;
  border-radius: 5px;
  height: 450px;
}
.rsb-loader{
  position: absolute;
  background: rgba(255,255,255,0.4);
  width: 80%;
  z-index: 1;
  margin: auto;
  border-radius: 5px;
  height: 450px;
}
.rsb-loader .loader{
  margin-top: 175px;
}

.rsb-quickEnquiry h1 {
  color: cornflowerblue;
  padding: 20px 0px;
  margin: auto;
  width: 80%;
}

.rsb-quickEnquiry form {
  padding: 10px;
  width: 100%;
  margin: auto;
  border-radius: 5px;
}

.rsb-quickEnquiry form ::placeholder {
  color: #adc6fa;
}

.rsb-quickEnquiry form label {
  background-color: cornflowerblue;
  height: 40px;
  width: 40px;
  padding-top: 8px;
  color: whitesmoke;
  font-size: 18px;
  border-radius: 5px 0px 0px 5px;
  box-shadow: 0px 0px 2px 0px cornflowerblue;
}

.rsb-quickEnquiry form input {
  height: 40px;
  width: 250px;
  outline: none;
  border: none;
  margin: 10px 0px 0px;
  font-size: 19px;
  color: black;
  padding-left: 10px;
  border-radius: 0px 5px 5px 0px;
  box-shadow: 0px 0px 2px 0px cornflowerblue;
}

.rsb-quickEnquiry form textarea {
  width: 290px;
  border-radius: 5px;
  margin-top: 10px;
  font-size: 15px;
  color: black;
  height: 100px;
  resize: none;
  padding: 5px;
  text-align: justify;
  word-wrap: break-word;
  box-shadow: 0px 0px 2px 0px cornflowerblue;
  outline: none;
  border: none;
}
